Subject: debiandoc 0.3-1 - the public release

From: Lars Wirzenius <[email-masked]>
Date: Wed, 10 Jul 1996 10:06:56 +0300

Not yet ready for prime time, but I thought I'd upload it to master anyway.
It shouldn't be too bad to use.  It has caching and does manual pages and
text files.  Hope you like it.

I'm not quite sure of what the correct procedure for uploading packages is,
so I made some guesses.  Anyway, my dchanges does not recognize the new
package naming convention (with the underscores); sorry about that.  The
files are in the incoming directory on master, and also in 
http://www.clinet.fi/~liw/ (use 'd' in lynx or shift-right-mouse-button
in Netscape to download).

This is my first Debian package.  It has surely got problems.  Report them.
Thanks.

The biggest problem it has is that it does not really support Info files.
I have a converter from Info to HTML, but it doesn't work with compressed
Info files.  It might also need other tweaks, but it's good enough to
start with if someone hacks it so that compressed files work.  I don't
know Perl myself, so I again need help with this.  It also needs to be
turned into a Debian package, but that should be trivial.  I got it
from ftp://ftp.cistron.nl/pub/os/unix/www/info2www.tar.Z; thanks to
Miquel van Smoorenburg for pointing it out.  That one is fairly old,
there might be a newer one, but I haven't had time to hunt one down.